
GRUPO 2 B 2023 - Bug #3446

Bug # 2698 (New): Proyecto

Bug # 3444 (New): Entrega II

Bug # 3445 (New): Programación del robot

Diseño interfaz de usuario

11/29/2023 11:13 PM - Kary Tudela

Status: New Start date: 11/06/2023

Priority: Normal Due date: 11/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/06/2023 07:41 PM - Kary Tudela

- % Done changed from 100 to 40

#2 - 01/02/2024 12:12 PM - Kary Tudela

- % Done changed from 40 to 100
